@charset "UTF-8";

:root {
  --pagetop-bottom: 90px;
  --menu-toggle-pb: 90px;
  --footer-pb: 30vw;
}

@font-face {
  font-family: "Noto Sans JP";
  src: url("../font/NotoSansJP-Regular.ttf");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Shippori Mincho";
  src: url("../font/ShipporiMincho-Medium.ttf");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

html.iphone {
  --pagetop-bottom: 120px;
  --menu-toggle-pb: 200px;
  --footer-pb: 40vw;
}

html:not(.responsive) {
  min-width: 1000px;
  /* viewport */
}

@media screen and (max-width: 767px) {
  html.responsive {
    --paddingWrap: 6vw;
    --paddingWrap-negative: calc(var(--paddingWrap) * -1);
  }
}

/*=============================================
 * body
 *=============================================*/
body {
  min-width: inherit;
  min-height: inherit;
  max-height: 100%;
  background: url("../img/shared/bg.jpg");
  font-family: "Noto Sans JP", sans-serif;
  font-size: 13.5px;
  line-height: 2.037037037;
  letter-spacing: 0.05em;
  text-align: justify;
  color: #3d3a35;
}

body.navOpen .menu_toggle {
  opacity: 1;
  visibility: visible;
  pointer-events: visible;
}

@media screen and (min-width: 768px) {
  body {
    font-size: 16px;
    line-height: 35px;
  }
}

/*=============================================
 * fonts - DON'T EDIT
 *=============================================*/
.fnt-mincho {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "メイリオ", Meiryo, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.fnt-meiryo {
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴシックPro", "ＭＳ ゴシック", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.fnt-gothic {
  font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.fnt-shippori-m {
  font-family: "Shippori Mincho", serif;
  font-weight: 500;
}

/*=============================================
 * <main>
 *=============================================*/
main {
  clear: both;
  width: 100%;
  position: relative;
  overflow: hidden;
}

img {
  max-width: 100%;
  height: auto;
}

a:hover {
  text-decoration: none;
}

a,
img {
  -webkit-transition: 0.3s all ease-in-out;
  transition: 0.3s all ease-in-out;
}

.wrap {
  width: 1000px;
}

.bg-parallax {
  position: relative;
  z-index: -1;
}

.bg-parallax .img-parallax {
  clip: rect(0, auto, auto, 0);
  margin-bottom: 0;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1;
}

.bg-parallax .img-parallax img {
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  padding: 0;
  margin: 0;
  -o-object-fit: cover;
  object-fit: cover;
  z-index: 0;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
}

.copy.copied {
  pointer-events: none;
  cursor: default;
}

.db {
  display: block;
}

.df {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.jcfs {
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.jcc {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.jcsb {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.jcfe {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.aifs {
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.aic {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.aife {
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.mt20 {
  margin-top: 20px;
}

.tal {
  text-align: left;
}

.btn-link {
  max-width: 295px;
  width: 100%;
  margin: 0 auto;
}

.btn-link a {
  display: block;
  background-image: url("../img/shared/bg6.jpg");
  font-family: "Shippori Mincho";
  font-size: 15px;
  letter-spacing: 0.05em;
  line-height: 24px;
  font-weight: 500;
  color: #242019;
  padding: 17px;
  position: relative;
  z-index: 1;
  text-align: center;
}

.btn-link a:before {
  content: "";
  background-image: url("../img/shared/bg5.jpg");
  background-size: 100px;
  position: absolute;
  left: 3px;
  right: 3px;
  top: 3px;
  bottom: 3px;
  z-index: -1;
}

.btn-link a:after {
  content: "";
  width: 19px;
  background-image: url("../img/shared/icon_arrow.png");
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: 50%;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 25px;
}

.btn-link.pop a:after {
  background-image: url("../img/shared/icon_popup.png");
}

.reserve-btn {
  max-width: 295px;
  width: 100%;
  margin: 0 auto;
}

.reserve-btn a {
  display: block;
  background-image: url("../img/shared/bg4.jpg");
  color: #eee4d8;
  font-size: 15px;
  font-weight: 500;
  letter-spacing: 0.05em;
  line-height: 33px;
  padding: 8px 0 12px 6px;
  text-align: center;
  -webkit-box-shadow: 0 0 3px rgba(186, 147, 94, 0.24);
  box-shadow: 0 0 3px rgba(186, 147, 94, 0.24);
  font-family: "Shippori Mincho", serif;
}

.reserve-btn a img {
  width: 16px;
  margin: -3px 6px 0 0;
}

@media all and (-ms-high-contrast: none) {

  p.btn a img,
  header .nav-fl a img {
    transition: opacity 0s ease !important;
    -moz-transition: opacity 0s ease !important;
    -webkit-transition: opacity 0s ease !important;
  }

  .btn-over img,
  .over-img img,
  img.over,
  img:not(.btn):not(.non-over),
  button img {
    opacity: 1;
    transform: translateX(0) translateZ(0);
    -moz-transform: translateX(0) translateZ(0);
    -webkit-transform: translateX(0) translateZ(0);
    transition: none;
    -moz-transition: none;
    -webkit-transition: none;
  }
}

@media screen and (max-width: 767px) {
  html.responsive .wrap {
    width: auto;
    padding: 0 var(--paddingWrap);
  }

  .txt:not(.except) br:not(.except):not(.sp) {
    display: none;
  }

  .pc {
    display: none !important;
  }
}

@media screen and (min-width: 768px) {
  main {
    padding-left: 104px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }

  .df-pc {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }

  .btn-link {
    max-width: none;
    width: 263px;
    margin: 0;
  }

  .btn-link a {
    font-size: 17px;
    line-height: 27px;
    padding: 15px 15px 15px 3px;
  }

  .btn-link a:before {
    left: 4px;
    right: 4px;
    top: 4px;
    bottom: 4px;
  }

  .btn-link a:after {
    right: 19px;
  }

  .btn-link a:hover {
    opacity: 0.8;
  }

  .btn-link.pop a:after {
    width: 21px;
  }

  .reserve-btn {
    max-width: none;
    width: 212px;
    margin: 0 auto;
  }

  .reserve-btn a {
    font-size: 17px;
    line-height: 36px;
    padding: 13px 0 17px 6px;
  }

  .reserve-btn a img {
    width: 20px;
    margin: -6px 11px 0 0;
  }

  .reserve-btn a:hover {
    opacity: 0.8;
  }

  .reserve-btn a:hover img {
    opacity: 1;
  }

  .reserve-btn.lg {
    width: 242px;
    margin: 0;
  }

  .reserve-btn.big {
    width: 272px;
  }

  .sp {
    display: none !important;
  }
}

.img-shadow {
  -webkit-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.34);
  box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.34);
}

.btn-style-1 {
  width: 100%;
  max-width: 77vw;
  min-height: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 0 auto;
  padding: 10px 30px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: url("../img/shared/pattern3.jpg");
  border: 4px solid transparent;
  -o-border-image: url("../img/shared/pattern1.jpg") 1/4px repeat;
  border-image: url("../img/shared/pattern1.jpg") 1/4px repeat;
  color: #242019;
  font-family: "Shippori Mincho", serif;
  font-weight: 500;
  font-size: 15px;
  line-height: 1.7;
  letter-spacing: 0.05em;
  text-align: center;
  position: relative;
  z-index: 0;
}

.btn-style-1:hover {
  text-decoration: none;
  opacity: 0.7;
}

.btn-style-1::after {
  content: "";
  width: 20px;
  background: url("../img/shared/btn_arrow1.png") center/contain no-repeat;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 15px;
  z-index: -1;
}

@media screen and (min-width: 768px) {
  .btn-style-1 {
    max-width: 263px;
    min-height: 57px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    margin: 0;
    font-size: 17px;
  }

  .btn-style-1::after {
    right: 20px;
  }
}

.btn-style-2 {
  width: 100%;
  max-width: 77vw;
  min-height: 55px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 0 auto;
  padding: 5px 30px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: url("../img/shared/pattern1.jpg");
  border: 1px solid #fff;
  color: #d8cebd;
  font-family: "Shippori Mincho", serif;
  font-weight: 500;
  font-size: 15px;
  line-height: 1.5;
  letter-spacing: 0.05em;
  text-align: center;
  position: relative;
  z-index: 0;
}

.btn-style-2:hover {
  text-decoration: none;
  opacity: 0.7;
}

.btn-style-2::after {
  content: "";
  width: 20px;
  height: 100%;
  background: url("../img/shared/btn_arrow2.png") center/contain no-repeat;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 15px;
  z-index: -1;
}

.btn-popup .btn-style-1::after {
  background-image: url("../img/shared/icon_popup.png");
}

@media screen and (min-width: 768px) {
  .btn-popup .btn-style-1 {
    max-width: 302px;
  }
}

.btn-reserve a {
  width: 100%;
  max-width: 77vw;
  min-height: 55px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-column-gap: 5vw;
  -moz-column-gap: 5vw;
  column-gap: 5vw;
  background: url("../img/shared/pattern4.jpg");
  color: #eee4d8;
  font-family: "Shippori Mincho", serif;
  font-weight: 500;
  font-size: 15px;
  line-height: 1.5;
  letter-spacing: 0.05em;
  text-align: center;
}

.btn-reserve a:hover {
  text-decoration: none;
  opacity: 0.7;
}

.btn-reserve a::before {
  content: "";
  width: 20px;
  height: 20px;
  display: block;
  line-height: 1;
  background: url("../img/shared/icon_calendar.png") 0 0/contain no-repeat;
}

@media screen and (min-width: 768px) {
  .btn-reserve a {
    max-width: 272px;
    min-height: 66px;
    -webkit-column-gap: 15px;
    -moz-column-gap: 15px;
    column-gap: 15px;
    font-size: 17px;
  }
}

.contactbox {
  text-align: center;
}

.menu-style-default {
  margin-top: 30px;
}

.menu-style-default .menu-ttl {
  font-family: "Shippori Mincho";
  font-size: 18px;
  font-weight: 600;
  letter-spacing: 0.05em;
  background-image: url("../img/shared/ttl_bg.png");
  color: #242019;
  padding: 5px;
  margin-bottom: 15px;
}

.menu-style-default .menu-sttl {
  margin-top: 15px;
}

.menu-style-default .menu-detail dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 10px 0;
  border-bottom: 1px solid rgba(255, 255, 255, 0.4);
  letter-spacing: 0.05em;
}

.menu-style-default .menu-detail dl dd {
  -ms-flex-item-align: end;
  align-self: flex-end;
  text-align: right;
  white-space: nowrap;
}

.menu-style-default .menu-detail dl.d-block {
  display: block;
}

.menu-style-default .menu-detail dl.d-block dt,
.menu-style-default .menu-detail dl.d-block dd {
  display: block;
}

@media screen and (min-width: 768px) {
  .menu-style-default .menu-ttl {
    font-size: 20px;
    line-height: 35px;
  }

  .menu-style-default .menu-detail dl {
    line-height: 35px;
  }
}

.menu-style-1 {
  margin-top: 30px;
  padding: 7vw 4vw;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: rgba(0, 0, 0, 0.38);
  color: #d8cebd;
}

.menu-style-1 .menu-ttl {
  font-family: "Shippori Mincho", serif;
  font-weight: 500;
  font-size: 20px;
  line-height: 1.5;
  letter-spacing: 0.05em;
  text-align: center;
}

.menu-style-1 .menu-ttl small {
  font-size: 18px;
  letter-spacing: 0.05em;
}

.menu-style-1 .menu-price {
  margin-top: 3vw;
  font-size: 15px;
  line-height: 1.5;
  letter-spacing: 0.05em;
  text-align: center;
}

.menu-style-1 .menu-price em {
  font-style: normal;
  font-size: 18px;
  letter-spacing: 0.05em;
}

.menu-style-1 .menu-note {
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  margin: 5px auto 0;
  padding: 0 5px;
  border: 1px solid;
  font-family: "Shippori Mincho", serif;
  font-weight: 500;
  font-size: 16px;
  line-height: 1.5;
  letter-spacing: 0.05em;
  text-align: center;
}

.menu-style-1 .menu-note dl::after {
  display: none;
}

.menu-style-1 .menu-note dl dd {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 300;
}

.menu-style-1 .menu-detail {
  margin-top: 6vw;
}

.menu-style-1 .menu-detail dl {
  display: block;
  line-height: 1.5;
}

.menu-style-1 .menu-detail dl::after {
  display: none;
}

.menu-style-1 .menu-detail dl dt,
.menu-style-1 .menu-detail dl dd {
  display: block;
}

.menu-style-1 .menu-detail dl dt {
  padding: 5px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: url("../img/shared/pattern5.png");
  color: #242019;
  font-family: "Shippori Mincho", serif;
  font-weight: 500;
  text-align: center;
}

.menu-style-1 .menu-detail dl dd {
  padding: 10px 0;
  border-bottom: 1px solid rgba(216, 206, 189, 0.3);
  text-align: left;
  white-space: unset;
}

@media screen and (min-width: 768px) {
  .menu-style-1 {
    padding: 55px 25px;
  }

  .menu-style-1 .menu-ttl {
    font-size: 28px;
  }

  .menu-style-1 .menu-ttl small {
    font-size: 21px;
  }

  .menu-style-1 .menu-price {
    margin-top: 15px;
    font-size: 18px;
  }

  .menu-style-1 .menu-price em {
    font-size: 21px;
  }

  .menu-style-1 .menu-note {
    font-size: 18px;
  }

  .menu-style-1 .menu-detail {
    margin-top: 30px;
  }

  .menu-style-1 .menu-detail dl dt {
    font-size: 18px;
  }

  .menu-style-1 .menu-detail dl dd {
    line-height: 25px;
  }
}

.remodal h2 {
  width: 60vw;
  margin: 0 auto;
}

.remodal .h2box {
  margin: 3vw 0 6vw;
}

.remodal .note {
  line-height: 25px;
}

.remodal .item {
  margin-bottom: 40px;
}

.remodal .sttl {
  margin-top: 15px;
}

.remodal .note2 {
  line-height: 22px;
  margin-bottom: 6px;
}

.remodal dl {
  width: 100%;
  display: table;
  position: relative;
}

.remodal dl:after {
  content: "";
  height: 1px;
  background: #d8cebd;
  opacity: 0.4;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}

.remodal dl dt {
  display: table-cell;
  text-align: left;
}

.remodal dl dd {
  display: table-cell;
  vertical-align: bottom;
  text-align: right;
  white-space: nowrap;
  padding-left: 5px;
}

.remodal .menulist {
  line-height: 30px;
}

@media screen and (min-width: 768px) {
  .remodal h2 {
    width: auto;
  }

  .remodal .h2box {
    margin: 2px 0 67px;
  }

  .remodal .menulist {
    line-height: 35px;
  }

  .remodal .menulist .col {
    max-width: 471px;
    width: 49%;
  }

  .remodal .menulist .item {
    margin-bottom: 28px;
  }

  .remodal .menulist h3 {
    font-size: 20px;
    padding: 6px 10px 5px;
    margin-bottom: 16px;
  }

  .remodal .menulist .sttl {
    margin-top: 15px;
  }

  .remodal .menulist .note2 {
    line-height: 35px;
    margin-bottom: 6px;
  }

  .remodal .menulist dl:after {
    bottom: 2px;
  }
}

@media screen and (min-width: 768px) {
  .popup-menu .set {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-column-gap: 40px;
    -moz-column-gap: 40px;
    column-gap: 40px;
  }

  .popup-menu .set .gr {
    width: 471px;
  }
}

@media screen and (min-width: 768px) {
  .popup-course .set {
    width: 914px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-column-gap: 30px;
    -moz-column-gap: 30px;
    column-gap: 30px;
    margin: 0 auto;
  }

  .popup-course .set .menu-style-1 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 442px;
    flex: 0 0 442px;
  }
}

/*=============================================
 * <header>
 *=============================================*/
.navOpen #menu-toggle {
  opacity: 1;
  visibility: visible;
  pointer-events: visible;
  overflow: auto;
}

.navOpen #pagetop {
  opacity: 0;
  visibility: hidden;
}

header {
  background-image: url("../img/shared/pattern8.jpg");
  padding: 13px 7px 7px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

header h1 {
  text-align: center;
  font-size: 10px;
  line-height: 15px;
  letter-spacing: 0.05em;
}

header .hd-top .logo {
  width: 115px;
  margin: 15px auto;
}

@media only screen and (min-width: 768px) {
  header {
    padding: 10px;
    position: relative;
    z-index: 5;
  }

  header h1 {
    color: #fff;
    width: 400px;
    text-align: right;
    font-size: 12px;
    line-height: 24px;
    opacity: 0.5;
    position: absolute;
    right: 38px;
    top: 36px;
    z-index: 2;
  }

  header .hd-top {
    width: 326px;
    position: absolute;
    left: 0;
    top: 245px;
    z-index: 2;
    text-align: center;
    padding-left: 4px;
  }

  header .hd-top .logo {
    width: 199px;
    margin: 0 auto 77px;
  }

  header .hd-top .logo img {
    width: 100%;
    height: auto;
  }

  header .hd-top .tel {
    margin-bottom: 22px;
  }

  header .header-ins {
    width: 30px;
    position: absolute;
    top: 30px;
    right: 448px;
    z-index: 2;
  }

  header .btn-link {
    position: absolute;
    top: 97px;
    right: 36px;
    z-index: 2;
  }

  header .header-bnr {
    position: absolute;
    right: 38px;
    top: 167px;
    z-index: 2;
  }

  header .fixed-left {
    width: 104px;
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    z-index: 9;
    background-image: url("../img/shared/pattern8.jpg");
    border-right: 1px solid #8f897f;
    padding-top: 26px;
  }

  header .fixed-left .logo {
    width: 55px;
    margin-left: 24px;
  }

  header .fixed-left .logo img {
    width: 100%;
    height: auto;
  }

  header .fixed-left .fixed-center {
    width: 43px;
    position: absolute;
    left: 30px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }

  header .fixed-left .fixed-center .fixed-map {
    width: 19px;
    margin: 5px auto 0;
  }

  header .fixed-left .fixed-bottom {
    width: 91px;
    position: absolute;
    bottom: 40px;
    left: 7px;
  }

  header .fixed-left .fixed-bottom .fixed-tel {
    width: 36px;
    margin: 0 auto 13px;
  }

  header .fixed-left .fixed-bottom .fixed-reserve a {
    display: block;
    background-image: url("../img/shared/bg4.jpg");
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 0.03em;
    font-weight: 500;
    color: #eee4d8;
    text-align: center;
    -webkit-box-shadow: 0 0 3px rgba(186, 147, 94, 0.24);
    box-shadow: 0 0 3px rgba(186, 147, 94, 0.24);
    padding: 10px 0 9px;
    font-family: "Shippori Mincho", serif;
  }

  header .fixed-left .fixed-bottom .fixed-reserve a:hover {
    opacity: 0.8;
  }

  header nav {
    position: absolute;
    bottom: -80px;
    left: 60px;
    z-index: 2;
    font-size: 17px;
    font-weight: 500;
    letter-spacing: 0.05em;
  }

  header nav .nav-pc li a {
    position: relative;
  }

  header nav .nav-pc li a:after {
    content: "";
    height: 1px;
    background: #951e1b;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 5px;
    -webkit-transition: 0.3s all ease-in-out;
    transition: 0.3s all ease-in-out;
    opacity: 0;
  }

  header nav .nav-pc li a.active:after,
  header nav .nav-pc li a:hover:after {
    opacity: 1;
  }

  header nav .nav-pc li+li {
    margin-left: 20px;
  }

  header nav .access-pc {
    width: 154px;
    font-size: 14px;
    line-height: 22px;
    border: 1px solid #211d17;
    overflow: hidden;
    margin: 4px 0 0 2px;
  }

  header nav .access-pc li a {
    display: block;
  }

  header nav .access-pc li a:hover {
    opacity: 0.8;
  }

  header nav .access-pc li+li {
    margin-left: 18px;
    position: relative;
  }

  header nav .access-pc li+li:before {
    content: "";
    width: 1px;
    height: 30px;
    background: #211d17;
    -webkit-transform: rotate(31deg);
    transform: rotate(31deg);
    position: absolute;
    left: -9px;
    top: -2px;
  }
}

.has-nav #ft-fixed {
  opacity: 1;
  visibility: visible;
}

.menu-toggle {
  opacity: 0;
  visibility: hidden;
  position: fixed;
  width: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  padding: 58px 5% var(--menu-toggle-pb);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  z-index: 9;
  background-image: url("../img/shared/pattern8.jpg");
  color: #eee4d8;
}

.menu-toggle .coll .logo {
  width: 115px;
  margin: 0 auto;
}

.menu-toggle .colr .navi {
  margin: 23px 0;
}

.menu-toggle .colr .navi li {
  position: relative;
}

.menu-toggle .colr .navi li:after {
  content: "";
  width: 1px;
  background-image: url("../img/shared/dotted.png");
  background-repeat: repeat-y;
  background-size: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
}

.menu-toggle .colr .navi li a {
  width: 44px;
  font-family: "Shippori Mincho", serif;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 0.05em;
  font-weight: 500;
  line-height: 44px;
  display: block;
  color: #eee4d8;
  padding-top: 13px;
  position: relative;
}

.menu-toggle .colr .navi li a:before {
  content: "";
  width: 7px;
  height: 7px;
  background-image: url("../img/shared/bg4.jpg");
  border-radius: 50%;
  -webkit-box-shadow: 0 0 3px rgba(186, 147, 94, 0.24);
  box-shadow: 0 0 3px rgba(186, 147, 94, 0.24);
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  top: 0;
  -webkit-transition: 0.3s all ease-in-out;
  transition: 0.3s all ease-in-out;
  opacity: 0;
}

.menu-toggle .colr .navi li a.active:before {
  opacity: 1;
}

.menu-toggle .colr .navi li:first-child:before {
  content: "";
  width: 1px;
  background-image: url("../img/shared/dotted.png");
  background-repeat: repeat-y;
  background-size: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
}

.menu-toggle .colr .access {
  width: 152px;
  margin: 0 auto;
  font-family: "Shippori Mincho", serif;
  font-weight: 500;
  font-size: 13.5px;
  font-weight: 500;
  letter-spacing: 0.05em;
  line-height: 40px;
  border: 1px solid #eee4d8;
  overflow: hidden;
}

.menu-toggle .colr .access li a {
  display: block;
}

.menu-toggle .colr .access li+li {
  margin-left: 20px;
  position: relative;
}

.menu-toggle .colr .access li+li:before {
  content: "";
  width: 1px;
  height: 44px;
  background: #eee4d8;
  -webkit-transform: rotate(20deg);
  transform: rotate(20deg);
  position: absolute;
  left: -10px;
  top: -2px;
}

.menu-toggle .colr .fixed-ins {
  width: 30px;
  margin: 22px auto 35px;
}

.menu-toggle .colr .header-bnr {
  max-width: 295px;
  width: 100%;
  margin: 15px auto 0;
}

@media only screen and (min-width: 768px) {
  .menu-toggle {
    width: calc(100% - 104px);
    padding: 27px 0;
  }

  .menu-toggle .coll {
    width: 49.4%;
    padding-top: 165px;
  }

  .menu-toggle .coll .logo {
    width: 228px;
  }

  .menu-toggle .colr {
    width: 50.6%;
    position: relative;
  }

  .menu-toggle .colr:before {
    content: "";
    width: 1px;
    background: #211d17;
    opacity: 0.4;
    position: absolute;
    top: 73px;
    bottom: -79px;
    left: 0;
  }

  .menu-toggle .colr .contact-group {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    margin: 0 30px 134px -500px;
  }

  .menu-toggle .colr .contact-group .header-fixed-tel {
    margin: 2px 15px 0 0;
  }

  .menu-toggle .colr .contact-group .reserve-btn.lg {
    margin: 0;
  }

  .menu-toggle .colr .contact-group .reserve-btn.lg a {
    padding: 4px 0 6px 0px;
  }

  .menu-toggle .colr .navi {
    margin: 0 0 39px;
  }

  .menu-toggle .colr .navi li:after {
    top: 6px;
  }

  .menu-toggle .colr .navi li a {
    width: 54.56px;
    height: 224px;
    font-size: 19.42px;
    line-height: 54.56px;
    padding-top: 13px;
    cursor: pointer;
  }

  .menu-toggle .colr .navi li a:before {
    width: 8px;
    height: 8px;
  }

  .menu-toggle .colr .navi li a:hover:before {
    opacity: 1;
  }

  .menu-toggle .colr .navi li:first-child:before {
    top: 6px;
  }

  .menu-toggle .colr .access {
    width: 171px;
    font-size: 16px;
    line-height: 25px;
  }

  .menu-toggle .colr .access a:hover {
    opacity: 0.8;
  }

  .menu-toggle .colr .access li+li {
    margin-left: 18px;
  }

  .menu-toggle .colr .access li+li:before {
    height: 30px;
    -webkit-transform: rotate(31deg);
    transform: rotate(31deg);
    left: -8px;
    top: -2px;
  }

  .menu-toggle .colr .fixed-ins {
    width: 30px;
    margin: 18px auto 37px;
  }

  .menu-toggle .colr .btn-link {
    position: relative;
    top: auto;
    right: auto;
    margin: 0 auto;
  }

  .menu-toggle .colr .header-bnr {
    max-width: 321px;
    margin: 13px auto 0;
    position: relative;
    top: auto;
    right: auto;
  }
}

/*=============================================
 * nav-fixed
 *=============================================*/
.nav-fixed {
  background: rgba(255, 255, 255, 0.8);
  height: 90px;
  position: absolute;
  z-index: 99;
  left: 0;
  right: 0;
  top: -90px;
  -webkit-box-shadow: 0px 4px 10px 0px rgba(99, 81, 43, 0.25);
  box-shadow: 0px 4px 10px 0px rgba(99, 81, 43, 0.25);
}

.nav-fixed.fixed {
  position: fixed;
  top: 0;
}

.nav-fixed a {
  position: relative;
  text-decoration: none;
}

.nav-fixed a::before {
  content: "";
  position: absolute;
  left: 0;
  height: 2px;
  background: #8f1309;
  bottom: 0;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  width: 0;
}

.nav-fixed a.active:before,
.nav-fixed a:hover:before {
  width: 100%;
}

.nav-fixed nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 90px;
}

@media screen and (max-width: 767px) {
  .nav-fixed {
    height: 0;
    display: none;
  }
}

/*=============================================
 * <footer>
 *=============================================*/
footer {
  background-image: url("../img/shared/pattern1.jpg");
  color: #eee4d8;
  padding-top: 65px;
}

footer .blk1 {
  padding-bottom: 50px;
}

footer .blk1 .colr .logo {
  width: 115px;
  margin: 0 auto 28px;
}

footer .blk1 .coll .contact-group {
  margin-bottom: 40px;
}

footer .blk1 .coll .contact-group .tel {
  width: 215px;
  margin: 0 auto 15px;
}

footer .blk1 .coll .info {
  line-height: 22px;
}

footer .blk1 .coll .info dl {
  width: 100%;
  display: table;
}

footer .blk1 .coll .info dl dt {
  width: 83px;
  display: table-cell;
}

footer .blk1 .coll .info dl dd {
  display: table-cell;
}

footer .blk1 .coll .info dl dd img {
  width: auto;
  margin: -2px 2px 0 0;
}

footer .blk1 .coll .info dl dd a:hover img {
  opacity: 1 !important;
}

footer .blk1 .coll .info dl+dl {
  margin-top: 22px;
}

footer .ft-bottom {
  background: rgba(0, 0, 0, 0.3);
  text-align: center;
  padding: 40px 0 95px;
}

footer .ft-bottom address {
  line-height: 18px;
  letter-spacing: 0.05em;
  margin-bottom: 15px;
}

footer .ft-bottom .cookies-link a {
  border-bottom: 1px solid;
  padding-bottom: 5px;
}

footer .ft-bottom .cookies-link a:after {
  content: "";
  width: 10px;
  height: 11px;
  background-image: url("../img/shared/icon_newwindow.png");
  background-repeat: no-repeat;
  background-size: 100%;
  display: inline-block;
  margin-left: 4px;
}

footer .ft-bottom .row #socialbuttons {
  margin: 35px 0 15px;
}

footer .ft-bottom .row .copy {
  display: table;
  margin: 0 auto;
  letter-spacing: 0.15em;
  cursor: pointer;
  -webkit-transition: 0.3s all ease-in-out;
  transition: 0.3s all ease-in-out;
}

footer .ft-bottom .row .copy:before {
  content: "";
  width: 15px;
  height: 15px;
  background-image: url("../img/shared/icon_link.png");
  background-repeat: no-repeat;
  background-size: 100%;
  display: inline-block;
  margin-right: 5px;
  position: relative;
  top: 2px;
}

footer .ft-bottom .row .copy.copied {
  pointer-events: none;
}

footer .ft-bottom #pagetop {
  width: 70px;
  margin: 33px auto 0;
}

@media screen and (min-width: 768px) {
  footer {
    padding-top: 93px;
  }

  footer .blk1 {
    padding-bottom: 79px;
  }

  footer .blk1 .wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  footer .blk1 .colr {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    width: 340px;
    margin: 15px -1px 0 -100px;
  }

  footer .blk1 .colr .logo {
    width: 167px;
    margin: 0 0 20px auto;
  }

  footer .blk1 .colr .btn-link {
    margin: 0 12px 0 auto;
  }

  footer .blk1 .colr .footer-bnr {
    width: 321px;
    margin: 12px 12px 0 auto;
  }

  footer .blk1 .coll {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    width: 657px;
    margin-left: 12px;
  }

  footer .blk1 .coll .contact-group {
    margin: 0 0 40px 5px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }

  footer .blk1 .coll .contact-group .tel {
    width: 392px;
    margin: 6px 16px 0 0;
  }

  footer .blk1 .coll .contact-group .reserve-btn a {
    padding: 4px 0 6px;
  }

  footer .blk1 .coll .info {
    font-size: 15px;
    line-height: 27px;
  }

  footer .blk1 .coll .info dl dt {
    width: 148px;
  }

  footer .blk1 .coll .info dl dd img {
    margin: -2px 2px 0 0;
  }

  footer .blk1 .coll .info dl dd a:hover {
    text-decoration: underline;
  }

  footer .blk1 .coll .info dl+dl {
    margin-top: 20px;
  }

  footer nav {
    background-image: url("../img/shared/ttl_bg.png");
    padding: 14px 0 15px;
  }

  footer nav ul li a {
    position: relative;
    color: #242019;
    font-weight: 500;
  }

  footer nav ul li a:after {
    content: "";
    height: 1px;
    background: #951e1b;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 2px;
    -webkit-transition: 0.3s all ease-in-out;
    transition: 0.3s all ease-in-out;
    opacity: 0;
  }

  footer nav ul li a.active:after,
  footer nav ul li a:hover:after {
    opacity: 1;
  }

  footer nav ul li+li {
    margin-left: 19px;
  }

  footer .ft-bottom {
    padding: 60px 0 53px;
  }

  footer .ft-bottom address {
    line-height: 30px;
    margin-bottom: -2px;
  }

  footer .ft-bottom .cookies-link a {
    padding-bottom: 4px;
  }

  footer .ft-bottom .cookies-link a:after {
    width: 11px;
    margin-left: 4px;
  }

  footer .ft-bottom .cookies-link a:hover {
    border-color: transparent;
  }

  footer .ft-bottom .row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-top: 18px;
  }

  footer .ft-bottom .row #socialbuttons {
    margin: 3px 29px 0 0;
  }

  footer .ft-bottom .row .copy {
    margin: 0;
  }

  footer .ft-bottom .row .copy:before {
    width: 16px;
    height: 16px;
    margin-right: 5px;
    top: 2px;
  }

  footer .ft-bottom .row .copy:hover {
    opacity: 0.8;
  }

  footer .ft-bottom #pagetop {
    width: 78px;
    margin-top: 42px;
    cursor: pointer;
    -webkit-transition: 0.3s all ease-in-out;
    transition: 0.3s all ease-in-out;
  }

  footer .ft-bottom #pagetop:hover {
    opacity: 0.8;
  }
}

@media screen and (min-width: 768px) and (max-width: 1200px) {
  footer .blk1 .coll {
    margin-left: 30px;
  }

  footer .blk1 .colr {
    margin-right: 35px;
  }
}

/*=============================================
 * ft_fixed
 *=============================================*/
#ft-fixed {
  height: 56px;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  text-align: center;
  width: 100%;
  z-index: 10;
  border-top: 1px solid #a09c93;
  background-image: url("../img/shared/pattern8.jpg");
  font-size: 11px;
  font-weight: 500;
  letter-spacing: 0.05em;
  line-height: 14px;
  color: #fff;
}

#ft-fixed a {
  display: block;
  height: 56px;
}

#ft-fixed a img {
  display: block;
}

#ft-fixed a:hover img {
  opacity: 1 !important;
}

#ft-fixed .sp-fixed-tel {
  width: 42%;
  background-image: url("../img/shared/bg4.jpg");
}

#ft-fixed .sp-fixed-tel a {
  padding-top: 13px;
}

#ft-fixed .sp-fixed-tel img {
  max-width: 134.5px;
  width: 92%;
  margin: 0 auto;
}

#ft-fixed .sp-fixed-reserve {
  width: 21%;
  background-image: url("../img/shared/bg4.jpg");
  position: relative;
}

#ft-fixed .sp-fixed-reserve:before {
  content: "";
  width: 1px;
  background: #eee4d8;
  opacity: 0.4;
  position: absolute;
  left: 0;
  top: 7px;
  bottom: 7px;
}

#ft-fixed .sp-fixed-reserve a {
  padding-top: 10px;
  color: #eee4d8;
  font-family: "Shippori Mincho", serif;
}

#ft-fixed .sp-fixed-reserve a img {
  width: 20px;
  margin: 0 auto 3px;
}

#ft-fixed .sp-fixed-map {
  width: 19%;
  border-right: 1px solid #a09c93;
}

#ft-fixed .sp-fixed-map a {
  padding-top: 12px;
  font-family: "Shippori Mincho", serif;
}

#ft-fixed .sp-fixed-map a img {
  width: 12px;
  margin: 0 auto 3px;
}

#ft-fixed .hamburger {
  width: 18%;
  padding-top: 15px;
  font-family: "Shippori Mincho", serif;
}

/* iPhone X */
@media only screen and (min-device-width: 375px) and (min-device-height: 812px) and (-webkit-device-pixel-ratio: 3) and (orientation: portrait) {
  footer::after {
    height: 36px;
    content: "";
    background: #000;
    position: fixed;
    bottom: 0px;
    left: 0;
    right: 0;
    z-index: 7;
  }

  #ft_fixed {
    bottom: calc(env(safe-area-inset-bottom) - 0px);
  }
}

/* iPhone XR */
@media only screen and (min-device-width: 414px) and (min-device-height: 896px) and (-webkit-device-pixel-ratio: 2) and (orientation: portrait) {
  footer::after {
    height: 36px;
    content: "";
    background: #000;
    position: fixed;
    bottom: 0px;
    left: 0;
    right: 0;
    z-index: 7;
  }

  #ft_fixed {
    bottom: calc(env(safe-area-inset-bottom) - 0px);
  }
}

/* iPhone 11 */
@media only screen and (-webkit-min-device-pixel-ratio: 3),
only screen and (min-device-pixel-ratio: 3),
only screen and (-webkit-min-device-pixel-ratio: 4.770833333333333),
only screen and (min-resolution: 458dpi),
only screen and (min-resolution: 3dppx) {
  footer::after {
    height: 36px;
    content: "";
    background: #000;
    position: fixed;
    bottom: 0px;
    left: 0;
    right: 0;
    z-index: 7;
  }

  #ft_fixed {
    bottom: calc(env(safe-area-inset-bottom) - 0px);
  }
}

@media screen and (min-width: 768px) {

  footer::after,
  #ft_fixed {
    display: none;
  }
}

/*=============================================
 * key
 *=============================================*/
#key {
  background-color: #000;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 108vw;
  position: relative;
}

@media only screen and (min-width: 768px) {
  #key {
    width: calc(100% - 316px);
    height: 930px;
    margin-left: auto;
  }
}

/*=============================================
 * slick
 *=============================================*/
/* Slider */
.slick-loading .slick-list {
  background: #fff url("../img/shared/ajax-loader.gif") center center no-repeat;
}

/* Slick .slider-default */
.slider-default {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  row-gap: 10px;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.slider-default .slick-list {
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1;
  -webkit-box-flex: 1;
  -ms-flex: 1 1 100%;
  flex: 1 1 100%;
}

.slider-default .slick-prev,
.slider-default .slick-next {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 30px;
  height: 30px;
  padding: 0;
  cursor: pointer;
  color: transparent;
  border: none;
  outline: none;
  background: transparent;
  z-index: 1;
}

.slider-default .slick-prev:hover,
.slider-default .slick-prev:focus,
.slider-default .slick-next:hover,
.slider-default .slick-next:focus {
  color: transparent;
  outline: none;
  background: transparent;
}

.slider-default .slick-prev:hover:before,
.slider-default .slick-prev:focus:before,
.slider-default .slick-next:hover:before,
.slider-default .slick-next:focus:before {
  opacity: 1;
}

.slider-default .slick-prev:before,
.slider-default .slick-next:before {
  content: "";
  speak: none;
  width: 100%;
  height: 100%;
  display: block;
  background: center/contain no-repeat;
}

.slider-default .slick-prev.slick-disabled:before,
.slider-default .slick-next.slick-disabled:before {
  opacity: 0.25;
}

.slider-default .slick-prev {
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2;
}

.slider-default .slick-prev:before {
  background-image: url("../img/shared/prev.png");
}

.slider-default .slick-next {
  -webkit-box-ordinal-group: 5;
  -ms-flex-order: 4;
  order: 4;
}

.slider-default .slick-next:before {
  background-image: url("../img/shared/next.png");
}

.slider-default .slick-dots {
  -webkit-box-ordinal-group: 4;
  -ms-flex-order: 3;
  order: 3;
  display: block;
  padding: 0 10px;
  margin: 0;
  list-style: none;
  text-align: center;
  line-height: 0;
}

.slider-default .slick-dots li {
  position: relative;
  display: inline-block;
  margin: 0 6px;
  padding: 0;
  cursor: pointer;
}

.slider-default .slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 10px;
  height: 10px;
  cursor: pointer;
  color: transparent;
  outline: none;
  border-radius: 50%;
  border: 1px solid #242019;
  background: transparent;
}

.slider-default .slick-dots li button:hover,
.slider-default .slick-dots li button:focus {
  outline: none;
}

.slider-default .slick-dots li.slick-active button {
  background: #242019;
}

@media (hover: hover) {
  .slider-default .slick-dots li:hover button {
    background: #242019;
  }
}